@import url('nivo-slider.css');

.nivo-directionNav {
	width: 100%;
	position: relative;
	top: -225px;
}

.nivo-prevNav {
	background: url('../images/homepage_prevNav.png') top left no-repeat;
	height: 45px;
	width: 50px;
	position: absolute;
	left: 5%;
}
.nivo-nextNav {
	background: url('../images/homepage_nextNav.png') top right no-repeat;
	height: 45px;
	width: 50px;
	position: absolute;
	right: 5%;
}

.nivo-caption {
	max-width: 450px;
	/*height: 60px;*/
	left: 175px;
	padding: 20px 30px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
}
.nivo-caption dl {

}

.nivo-caption dt {
	padding-bottom: 3px;
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}

.nivo-caption dd {
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #CCC;
}

.nivo-caption p {
	padding: 0;
	margin: 0;
}

.nivo-caption a {
	font-size: 7px;
	text-transform: uppercase;
	color: #ffffff;
	font-style: italic;
	padding: 0;
	margin: 0;
}